.retireSimulator_blockBody .tableBlock {
    background: none;
}

.retireSimulator_blockBody .tableBlock {
    padding-top: 15px;
}

.retireSimulator_blockBody .tableBlock .presonalData {
    width: 100%;
}

.retireSimulator_blockBody .tableBlock .presonalData .rowData {
    width: 100%;
    background: #f6f6f6;
    padding: 23px 20px 22px 0;
    margin-bottom: 10px;
}

.retireSimulator_blockBody .tableBlock .presonalData .rowData .column {
    margin-left: 22px;
    float: right;
    font-weight: 400;
    font-size: 18px;
}

.retireSimulator_blockBody .tableBlock .presonalData .rowData:first-child .column {
    margin-left: 75px;
}

.retireSimulator_blockBody .tableBlock .presonalData .rowData .column.last {
    margin-left: 0;
}

.retireSimulator_blockBody .tableBlock .presonalData .rowData .column.last span {
    font-weight: 700;
}

.retireSimulator_blockBody .tableBlock .presonalData .rowData:first-child .column.last {
    margin-left: 53px;
}

.retireSimulator_blockBody .tableBlock .presonalData .rowData:first-child .column-1 {
    margin-left: 80px;
}

.retireSimulator_blockBody .tableBlock .presonalData .rowData .column-1 {
    font-weight: 700;
    max-width: 151px;
}

.retireSimulator_blockBody .tableBlock .presonalData .rowData .column span {
    display: block;
}

.retireSimulator_blockBody .tableBlock .presonalData .rowData .column span.ln {
    display: inline-block;
    font-weight: 400;
}

.retireSimulator_blockBody .tale {
    background: #0e2d6d;
    color: white;
    padding: 16px 5% 22px 5%;
}

.retireSimulator_blockBody .tale h4 {
    margin: 0;
}

.retireSimulator_blockBody .tale span {
    color: white;
    text-align: center;
    display: block;
    width: 100%;
    font-weight: 400;
    font-size: 18px;
}

.retireSimulator_blockBody .tableOne {
    width: 867px;
    margin: 0px auto;
    margin-top: 27px;
}

.retireSimulator_blockBody .tableOne .row {
    width: 100%;
    background: white;
    margin-bottom: 10px;
    padding: 15px 25px 17px 0;
}

.retireSimulator_blockBody .tableOne .rowHeader {
    background: none;
    padding: 0;
    padding-right: 25px;
}

.retireSimulator_blockBody .tableOne .column {
    float: right;
    margin-left: 42px;
    font-size: 26px;
    font-weight: 300;
}

.retireSimulator_blockBody .tableOne .column-1 {
    width: 237px;
    font-weight: 700;
    font-size: 18px;
    line-height: 30px;
}

.retireSimulator_blockBody .tableOne .column-2 {
    width: 152px;
}

.retireSimulator_blockBody .tableOne .column-3 {
    width: 162px;
}

.retireSimulator_blockBody .tableOne .column-4 {
    margin-left: 0;
    width: 156px;
    font-weight: 700;
}

.retireSimulator_blockBody .tableOne .rowHeader .column {
    font-size: 18px;
    font-weight: 300;
}

.retireSimulator_blockBody .inner_block .table span.explanation .circle {
    width: 19px;
    height: 19px;
    line-height: 19px;
    font-size: 13px;
    font-weight: 700;
}

.retireSimulator_blockBody .inner_block .table span.explanation .window {
    right: calc(100% + 32px);
}

.retireSimulator_blockBody .info_1 {
    max-width: 870px;
    margin: 0px auto;
}

.retireSimulator_blockBody .info_1 p {
    max-width: 578px;
    font-weight: 300;
    font-size: 16px;
}

.retireSimulator_blockBody .info_1 p span {
    display: block;
}

.retireSimulator_blockBody .info_1 p strong {
    font-weight: 700;
}

.retireSimulator_blockBody .info_2 {
    max-width: 870px;
    margin: 0px auto 35px;
}

.retireSimulator_blockBody .info_2 p {
    max-width: 857px;
    font-weight: 300;
    font-size: 18px;
}

.retireSimulator_blockBody .info_2 p strong {
    font-weight: 700;
}

.retireSimulator_blockBody .info_2 p span {
    display: block;
}

.retireSimulator_blockBody .info_2 p span {
    display: block;
}

.retireSimulator_blockBody .info_2 p:nth-child(2) {
    font-weight: 400;
    margin-top: -9px;
}

.retireSimulator_blockBody .info_3 p {
    max-width: 867px;
}

.retireSimulator_blockBody .title-t {
    font-weight: 400;
    font-size: 24px;
    text-align: center;
    width: 100%;
    display: block;
}

.retireSimulator_blockBody .tableTwo {
    width: 665px;
    margin-right: 115px;
    margin-top: 15px;
}

.retireSimulator_blockBody .tableTwo .column {
    width: 172px;
    float: right;
    background: white;
    margin-left: 10px;
}

.retireSimulator_blockBody .tableTwo .column-1 {
    background: none;
    width: 124px;
    margin-left: 5px;
}

.retireSimulator_blockBody .tableTwo .column .row {
    width: 100%;
    position: relative;
    height: 50px;
    font-size: 26px;
    font-weight: 300;
}

.retireSimulator_blockBody .tableTwo .column .row span {
    position: absolute;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%!important;
    width: 100%;
}

.retireSimulator_blockBody .tableTwo .column-1 .row {
    font-weight: 300;
    font-size: 18px;
    font-weight: 300;
}

.retireSimulator_blockBody .tableTwo .column-1 .rowHeader {
    background: none;
    color: #0e2d6d;
}

.retireSimulator_blockBody .tableTwo .column .row span {
    text-align: center;
    max-width: 85%;
}

.retireSimulator_blockBody .tableTwo .column-1 .row span {
    text-align: right;
    width: 100%;
    transform: translate(0, -50%);
    left: auto;
}

.retireSimulator_blockBody .tableTwo .column .row span.marked {
    background: none;
    height: 37px;
    padding-top: 3.5px;
}

.retireSimulator_blockBody .tableTwo .row.rowHeader {
    line-height: 130%;
    background: #0e2d6d;
    height: 85px;
    color: white;
    font-size: 17px;
    font-weight: 300;
}

.retireSimulator_blockBody .tableTwo .column-1 .row.rowHeader {
    background: none;
    color: #0e2d6d;
}

.retireSimulator_blockBody .tableTwo .rowHeader strong {
    display: block;
    font-weight: 400;
    font-size: 38px;
}

.retireSimulator_blockBody .tableTwo .column:nth-child(4) {
    margin-left: 0;
}

.retireSimulator_blockBody .tableTwo .column .row span.second {
    display: none;
}

.retireSimulator_blockBody .tableTwo .column .row p {
    display: none;
    position: absolute;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%!important;
    width: 100%;
}

.retireSimulator_blockBody .tableTwo .column .row p {
    text-align: center;
    margin: 0px auto;
    font-size: 16px;
    font-weight: 300;
    max-width: 127px;
}

.retireSimulator_blockBody .tableTwo .column-1 .row:after {
    content: ' ';
    background: #0e2d6d;
    display: block;
    width: 15px;
    height: 1px;
    position: absolute;
    transform: translate(0px, -50%);
    top: 50%!important;
    left: 0;
}

.retireSimulator_blockBody a.openTable {
    cursor: pointer;
    text-decoration: none;
    display: block;
    max-width: 162px;
    margin: 28px auto 0px;
    border-bottom: 1px solid #0e2d6d;
    font-size: 16px;
    font-weight: 300;
    text-align: center;
}

.retireSimulator_blockBody .tableExample {
    width: 840px;
    margin: 36px auto 0px;
    background: white;
    padding-bottom: 34px;
}

.retireSimulator_blockBody .tableExample .tale {
    position: relative;
    width: 100%;
    background: #dfdfdf;
    color: #0e2d6d;
    font-weight: 400;
    font-size: 24px;
    margin-bottom: 18px;
    padding: 12px 0 15px 0;
    text-align: center;
}

.retireSimulator_blockBody .tableExample a.closeTable {
    cursor: pointer;
    position: absolute;
    left: 15px;
    line-height: 110%;
    top: 17px;
    font-size: 16px;
    text-decoration: none;
    font-weight: 300;
    border-bottom: 1px solid #0e2d6d;
}

.retireSimulator_blockBody .tableExample p {
    max-width: 738px;
    margin: 0px auto;
    font-size: 18px;
    font-weight: 300;
    margin-bottom: 14px;
}

.retireSimulator_blockBody .tableExample p strong {
    font-weight: 700;
}

.retireSimulator_blockBody .tableExample .rowData.first {
    margin-top: 30px;
}

.retireSimulator_blockBody .tableExample .rowData {
    max-width: 738px;
    min-height: 44px;
    margin: 0px auto;
    margin-bottom: 9px;
}

.retireSimulator_blockBody .tableExample .rowData span.person {
    height: 44px;
    line-height: 44px;
    float: right;
    font-weight: 300;
    font-size: 18px;
    position: relative;
    padding-right: 27px;
}

.retireSimulator_blockBody .tableExample .rowData span.person img {
    position: absolute;
    right: 0;
    top: 10px;
}

.retireSimulator_blockBody .tableExample .rowData .bigAmount {
    background: #efefef;
    width: 640px;
    float: left;
}

.retireSimulator_blockBody .tableExample .rowData .amountRow {
    font-weight: 300;
    font-size: 18px;
    height: 44px;
    text-align: Center;
    line-height: 44px;
    border-bottom-right-radius: 35px;
    border-top-right-radius: 35px;
}

.retireSimulator_blockBody .tableExample .rowData .amountRow span {
    font-size: 26px;
    font-weight: 300;
}

.retireSimulator_blockBody .tableExample .rowData .timeLineRow {
    width: 575px;
    float: left;
}

.retireSimulator_blockBody .tableExample .rowData .amount {
    background: #dfdfdf;
    width: 260px;
    float: left;
}

.retireSimulator_blockBody .tableExample .rowData .amount:first-child {
    background: #dfdfdf;
    border-radius: 35px;
    width: 304px;
    float: right;
}

.retireSimulator_blockBody .tableExample .rowData .timeLine {
    border-top: 1px solid #0e2d6d;
    position: relative;
    width: 100%;
    margin-top: 15px;
}

.retireSimulator_blockBody .tableExample .rowData .timeLine:before {
    content: ' ';
    position: absolute;
    background: #0e2d6d;
    top: -5px;
    width: 1px;
    height: 9px;
    right: 0;
}

.retireSimulator_blockBody .tableExample .rowData .timeLine:after {
    content: ' ';
    background: #0e2d6d;
    position: absolute;
    top: -5px;
    width: 1px;
    height: 9px;
    left: 0;
}

.retireSimulator_blockBody .tableExample .rowData .timeLine .centeredL {
    content: ' ';
    background: #0e2d6d;
    position: absolute;
    top: -5px;
    width: 1px;
    height: 9px;
    left: 264px;
}

.retireSimulator_blockBody .tableExample .rowData .timeLine .half {
    float: left;
    width: 260px;
    text-align: center;
    font-size: 16px;
    font-weight: 300;
    margin-top: 7px;
}

.retireSimulator_blockBody .tableExample .rowData .timeLine .half:nth-child(2) {
    float: right;
    width: 304px;
}

.retireSimulator_bottom {
    padding-top: 15px;
    overflow: hidden;
}

.retireSimulator_bottom a.restartAll[href] {
    text-decoration: none;
    float: right;
    text-align: center;
    font-weight: 400;
    font-size: 14xp;
    text-align: center;
}

.retireSimulator_bottom a.restartAll[href] img {
    display: block;
    margin: 0px auto;
}

.retireSimulator_bottom a.btn-start[href] {
    float: left;
    border-radius: 35px;
    padding: 9px 41px 9px 41px;
    color: white;
    font-weight: 400;
    font-size: 23px;
    text-decoration: none;
}

.retireSimulator_blockBody .sm-data-table {
    width: 380px;
    float: none;
    margin: 0px auto;
}

.retireSimulator_blockBody .inner_block .sm-data-table span.explanation .window {
    right: calc(100% + 26px);
}

.retireSimulator_blockBody .sm-data-table .row {
    width: 100%;
    background: white;
    font-size: 18px;
    font-weight: 300;
    margin-bottom: 2px;
}

.retireSimulator_blockBody .sm-data-table .rowHeader {
    background: none;
    text-align: center;
    margin-top: 15px
}

.retireSimulator_blockBody .sm-data-table .row .column {
    float: right;
    padding-right: 10px;
    height: 65px;
    position: relative;
}

.retireSimulator_blockBody .sm-data-table .rowHeader .column {
    position: relative;
    height: auto;
    text-align: center;
    position: relative;
    padding-right: 0;
}

.retireSimulator_blockBody .sm-data-table .row .column-1 {
    width: 180px;
}

.retireSimulator_blockBody .sm-data-table .row .column-2 {
    width: 200px;
}

.retireSimulator_blockBody .sm-data-table .row .column span.reg {
    height: 37px;
    line-height: 37px;
    transform: translate(0, -50%);
    top: 50%;
    position: Absolute;
    display: block;
    padding: 0px 11px 0px 15px;
}

.retireSimulator_blockBody .sm-data-table .row .column-2 span.reg {
    font-size: 26px;
}

.retireSimulator_blockBody .sm-data-table .rowHeader .column-2 span.reg {
    font-size: 17px;
    line-height: 120%;
}

.retireSimulator_blockBody .sm-data-table .rowHeader .column span.reg {
    font-size: 17px;
    line-height: 120%;
}

.retireSimulator_blockBody .sm-data-table .rowHeader .column-1 {
    padding-left: 8px;
}

.retireSimulator_blockBody .sm-table {
    width: 618px;
    float: left;
    margin-top: 16px;
}

.retireSimulator_blockBody .sm-table a.closeTable {
    cursor: pointer;
    text-decoration: none;
    position: relative;
    float: left;
    font-size: 16px;
    font-weight: 300;
    border-bottom: 1px solid #0e2d6d;
    margin-bottom: 9px;
}

.retireSimulator_blockBody .sm-table a.closeTable-m {
    display: none;
}

.retireSimulator_blockBody .tableExample.small {
    display: block!important;
    width: 100%;
    padding-bottom: 9px;
    margin: 0px;
}

.retireSimulator_blockBody .tableExample.small .rowData .timeLineRow {
    max-width: 380px;
}

.retireSimulator_blockBody .tableExample.small .rowData .bigAmount {
    width: 430px;
}

.retireSimulator_blockBody .tableExample.small .rowData .timeLine {
    width: 380px;
}

.retireSimulator_blockBody .tableExample.small .rowData .amount {
    max-width: 155px;
}

.retireSimulator_blockBody .tableExample.small .rowData .amount:first-child {
    max-width: 208px;
}

.retireSimulator_blockBody .tableExample.small .rowData.first {
    margin-top: 26px;
}

.retireSimulator_blockBody .tableExample.small {}

.retireSimulator_blockBody .tableExample.small .rowData .amountRow {
    height: 42px;
    line-height: 42px;
}

.retireSimulator_blockBody .tableExample.small h2 {
    max-width: 523px;
    text-align: right;
    margin: 0px auto;
    margin-top: 16px;
    margin-bottom: 7px;
    font-weight: 400;
    font-size: 24px;
}

.retireSimulator_blockBody .tableExample.small a.closeTable {
    position: relative;
    float: left;
}

.retireSimulator_blockBody .tableExample.small a:before {
    display: none;
}

.retireSimulator_blockBody .tableExample.small .rowData .timeLine .half {
    font-size: 15px;
    max-width: 159px;
    margin-top: 7px;
}

.retireSimulator_blockBody .tableExample.small .rowData .timeLine .half:nth-child(2) {
    max-width: 219px;
}

.retireSimulator_blockBody .tableExample.small .rowData .timeLine .centeredL {
    right: 219px;
}

.retireSimulator_blockBody .tableExample.small p {
    max-width: 530px;
    margin-bottom: 6.5px;
}

.retireSimulator_blockBody .tableExample.small .rowsD {
    max-width: 530px;
    margin: 0px auto;
}


/* Cmp - Mobile */

.retireSimulator_blockBody .tableOne .titleMobile {
    display: none;
}

.retireSimulator_blockBody .tableTwo .column .row .clmMobile {
    display: none;
}

.retireSimulator_blockBody .tableTwo .row .btn-labeld {
    display: none;
}

.retireSimulator_blockBody a.openTable-m {
    display: none;
    margin-top: 15px;
}

@media screen and (min-width: 1024px) {
    .retireSimulator_blockBody .tableTwo .column .row:hover .clm span {
        display: none;
    }
    .retireSimulator_blockBody .tableTwo .column .row:hover .clm p {
        display: block;
    }
}

@media screen and (max-width: 1300px) {
    .retireSimulator_blockBody .tableBlock .presonalData .rowData .column span.ln {
        display: block;
        font-weight: 400;
    }
    .retireSimulator_blockBody .tableBlock .presonalData .rowData .column {
        max-width: 175px;
    }
    .retireSimulator_blockBody .tableBlock .presonalData .rowData:first-child .column-1 {
        float: none;
        width: 100%;
        margin-bottom: 8px;
    }
    .retireSimulator_blockBody .tableBlock .presonalData .rowData .column-1 {
        float: none;
        max-width: 100%;
        margin-bottom: 8px;
    }
}

@media screen and (max-width: 1278px) {
    .retireSimulator_blockBody .tableBlock .presonalData {
        width: 100%;
    }
    .retireSimulator_blockBody .tableBlock .tl-cmp {
        background: #f6f6f6;
        padding-top: 19px;
    }
    .retireSimulator_blockBody .inner_block .tl-cmp h4 {
        margin-bottom: 0;
    }
    .retireSimulator_blockBody .sm-data-table {
        float: none!important;
    }
    .retireSimulator_blockBody .sm-table {
        float: none;
        margin: 28px auto 0px;
    }
}

@media screen and (max-width: 1125px) {
    .retireSimulator_blockBody .tableOne {
        max-width: 91%;
        margin: 0px auto;
    }
    .retireSimulator_blockBody .info_1 {
        width: 91%;
        max-width: 91%;
        margin: 0px auto;
    }
    .retireSimulator_blockBody .info_1 p {
        max-width: 100%;
    }
    .retireSimulator_blockBody .tableOne .column {
        width: 100%;
        margin: 0px auto;
        margin-left: 0;
        font-size: 24px;
        font-weight: 400;
        margin-bottom: 12px;
    }
    .retireSimulator_blockBody .tableOne .column-4 {
        font-weight: 700;
    }
    .retireSimulator_blockBody .tableOne .row {
        width: 100%;
        margin: 0px auto;
        margin-top: 10px;
        padding-right: 6.5%;
        padding-left: 6.5%;
    }
    .retireSimulator_blockBody .tableOne .rowHeader {
        display: none;
    }
    .retireSimulator_blockBody .tableOne .titleMobile {
        display: block;
        font-size: 18px;
        font-weight: 400;
    }
    .retireSimulator_blockBody .tableOne .column {
        font-size: 20px;
        font-weight: 700;
    }
    .retireSimulator_blockBody .info_2 {
        width: 100%;
        max-width: 100%;
    }
    .retireSimulator_blockBody .tableTwo {
        margin: 15px auto 0px;
    }
    .retireSimulator_blockBody .tableExample {
        max-width: 100%;
        margin-top: 30px;
    }
    .retireSimulator_blockBody .tableBlock {
        padding-top: 0;
    }
}

@media screen and (max-width: 1055px) {
    .retireSimulator_blockBody .tableBlock .presonalData .rowData {
        padding-right: 4.5%;
        padding-left: 4.5%;
        margin-left: 0;
    }
    .retireSimulator_blockBody .tableBlock .presonalData .rowData .column {
        float: none;
        max-width: 100%;
        display: block;
        margin-bottom: 15px;
    }
}

@media screen and (max-width: 1040px) {
    .retireSimulator_blockBody .sm-table {
        max-width: 100%;
    }
    .retireSimulator_blockBody .tableExample.small p {
        width: 91%;
        margin: 0px auto;
    }
    .retireSimulator_blockBody .tableExample.small h2 {
        width: 100%;
        max-width: 100%;
        margin-top: 0;
        margin-bottom: 17px;
        background: #dfdfdf;
        padding: 14px 4.5% 16px 4.5%;
        text-align: center;
    }
    .retireSimulator_blockBody .tableExample p {
        width: 87%;
        margin: 0px auto;
        margin-bottom: 14px;
    }
    .retireSimulator_blockBody .tableExample .rowData.first {
        width: 84px;
    }
    .retireSimulator_blockBody .tableExample .rowData span.person {
        float: none;
        display: block;
        width: 100%;
    }
    .retireSimulator_blockBody .tableExample .rowData .amountRow {
        width: 100%!important;
        border-radius: 0;
        border-top-left-radius: 35px!important;
        border-top-right-radius: 35px!important;
        font-size: 16px;
        padding-left: 5.5px!important;
        line-height: 19px!important;
        padding-right: 5.5px!important;
    }
    .retireSimulator_blockBody .tableExample .rowData .bigAmount {
        padding-top: 55px;
        text-align: center;
        width: 100% !important;
        height: 380px !important;
    }
    .retireSimulator_blockBody .tableExample .rowData .amountRow span {
        font-size: 20px;
    }
    .retireSimulator_blockBody .tableExample .rowData .timeLineRow {
        float: none;
        display: block;
        width: 156px;
        margin-top: 83px;
    }
    .retireSimulator_blockBody .tableExample .rowData .timeLineRow .amounts {
        width: 84px;
        float: right;
    }
    .retireSimulator_blockBody .tableExample .rowData .amount:first-child {
        width: 100%;
        border-radius: 35px;
        margin-bottom: 10px;
    }
    .retireSimulator_blockBody .tableExample .rowData .timeLineRow .amounts .amount {
        height: 144px;
        padding-top: 40px;
    }
    .retireSimulator_blockBody .tableExample .rowsD {
        margin: 0px auto;
        width: 248px;
    }
    .retireSimulator_blockBody .tableExample .rowData {
        float: right;
    }
    .retireSimulator_blockBody .tableExample .rowData.first {
        margin-left: 8px;
        margin-top: 0!important;
    }
    .retireSimulator_blockBody .tableExample .rowData .timeLineRow .clearm {
        display: none!important;
    }
    .retireSimulator_blockBody .tableExample .rowData .timeLine {
        float: right;
        height: 291px!important;
        width: 57px!important;
        border: 0;
        margin-top: 7px;
        border-right: 1px solid #0e2d6d;
        margin-right: 15px;
    }
    .retireSimulator_blockBody .tableExample .rowData .timeLine:before {
        top: 0;
        width: 9px;
        height: 1px;
        right: -5px;
    }
    .retireSimulator_blockBody .tableExample .rowData .timeLine:after {
        top: auto;
        bottom: 0;
        width: 9px;
        height: 1px;
        right: -5px;
        left: auto;
    }
    .retireSimulator_blockBody .tableExample .rowData .timeLine .centeredL {
        top: 139px;
        width: 9px;
        height: 1px;
        right: -5px!important;
        left: auto;
    }
    .retireSimulator_blockBody .tableExample .rowData .timeLine .half {
        margin-top: 69px!important;
        margin-right: 11px;
        width: 46px!important;
        height: auto!important;
        float: none!important;
        text-align: right;
    }
    .retireSimulator_blockBody .tableExample .rowData .timeLine .half:nth-child(2) {
        margin-top: 26px!important;
    }
    .retireSimulator_blockBody .tableExample .tale a.closeTable {
        position: relative;
        left: auto;
        top: auto;
        margin: 0px auto;
        display: block;
        max-width: 69px;
        margin-top: 6px;
    }
    .retireSimulator_blockBody .inner_block .table span.explanation .window {
        right: -10vw;
    }
    .retireSimulator_blockBody .inner_block span.explanation .window img.bt-arrow {
        right: 10vw;
    }
    .retireSimulator_blockBody .tableTwo {
        width: 100%;
        max-width: 100%;
        margin: 0px auto;
        margin-top: 20px;
    }
    .retireSimulator_blockBody .tableTwo .column {
        width: 100%;
        float: none;
        display: block;
        margin-left: 0;
        margin-bottom: 13px;
    }
    .retireSimulator_blockBody .tableTwo .column .row {
        padding-right: 5.5%;
        padding-left: 5.5%;
    }
    .retireSimulator_blockBody .tableTwo .column .row .clm {
        position: Relative;
        width: 50%;
        height: 100%;
        min-height: 50px;
        text-align: right;
    }
    .retireSimulator_blockBody .tableTwo .column-1 {
        display: none;
    }
    .retireSimulator_blockBody .tableTwo .column .row .clmMobile {
        font-size: 18px;
        display: block;
        position: Relative;
        width: 50%;
        height: 100%;
        float: right;
        text-align: right;
    }
    .retireSimulator_blockBody .tableTwo .column .row span {
        position: absolute;
        left: auto;
        transform: translate(0%, -50%);
        width: 100%;
        text-align: right;
    }
    .retireSimulator_blockBody .tableTwo .row.rowHeader {
        font-size: 24px;
        font-weight: 400;
        height: auto;
        padding: 18px 6.5% 18px 6.5%;
    }
    .retireSimulator_blockBody .tableTwo .rowHeader strong {
        font-size: 24px;
        font-weight: 400;
        display: inline-block;
    }
    .retireSimulator_blockBody .tableTwo .row.rowHeader span {
        position: relative;
        display: block;
        left: auto;
        top: auto;
        transform: translate(0, 0);
        text-align: center;
        max-width: 100%;
    }
    .retireSimulator_blockBody .tableOne .column-1 {
        max-width: 141px;
        line-height: 120%;
    }
    .retireSimulator_blockBody .tableTwo .row .btn-labeld {
        display: block;
        max-width: 168px;
        font-size: 16px;
        font-weight: 400;
        line-height: 110%;
        padding-right: 33px;
        margin: 0px auto;
        position: relative;
    }
    .retireSimulator_blockBody .tableTwo .row .btn-labeld:before {
        content: ' ';
        position: absolute;
        right: 0;
        top: 5px;
        background: white;
        width: 22px;
        height: 22px;
        border: 1px solid rgb(215, 215, 215);
    }
    .retireSimulator_blockBody .tableTwo .row .btn-labeld.checked:after {
        content: '\2714';
        color: #0e2d6d;
        font-size: 14px;
        position: absolute;
        right: 5px;
        top: 9px;
    }
    .retireSimulator_blockBody .tableTwo .row .btn-labeld input {
        displaY: none;
    }
    .retireSimulator_blockBody .inner_block {
        padding-bottom: 10px;
    }
    .retireSimulator_blockBody .tableExample.small .rowData .amountRow span {
        display: block;
    }
    .retireSimulator_blockBody .sm-table a.closeTable.closeTable-t {
        display: none!important;
    }
    .retireSimulator_blockBody .sm-table a.closeTable.closeTable-m {
        top: auto;
        left: auto;
        margin: 0px auto;
        width: 67.5px;
        float: none;
        display: block;
        margin: 0px auto;
        margin-top: 3px;
    }
    .retireSimulator_blockBody .sm-data-table {
        margin-bottom: 10px;
    }
    .retireSimulator_blockBody a.openTable {
        margin: 6px auto 0px;
    }
    .retireSimulator_blockBody .inner_block .sm-data-table span.explanation .window {
        right: calc(100% - 10vw);
    }
}

@media screen and (max-width: 785px) {
    .retireSimulator_blockBody .inner_block h4 {
        text-align: center;
        max-width: 100%;
    }
}

@media screen and (max-width: 560px) {
    .retireSimulator_bottom a.restartAll[href] {
        float: none;
        margin: 0px auto;
        display: block;
    }
    .retireSimulator_bottom a.btn-start[href] {
        float: none;
        margin: 0px auto;
        display: block;
        padding: 0;
        height: 48px;
        line-height: 48px;
        text-align: center;
        width: 267px;
        font-size: 20px;
        margin-top: 9px;
    }
    .retireSimulator_blockBody .sm-data-table {
        max-width: 100%;
    }
    .retireSimulator_blockBody .sm-data-table .row .column {
        max-width: 50%;
    }
    .retireSimulator_blockBody .sm-data-table .rowHeader .column {
        font-size: 18px;
        font-weight: 300;
    }
    .retireSimulator_blockBody .sm-data-table .rowHeader .column-1 {
        padding-right: 15px;
        padding-left: 30px;
    }
    .retireSimulator_blockBody .sm-data-table .rowHeader .column-2 {
        padding-left: 15px;
    }
    .retireSimulator_blockBody .tableBlock .presonalData .rowData .column-1 {
        font-size: 20px;
    }
}

@media screen and (max-width: 360px) {
    .retireSimulator_blockBody .inner_block .table span.explanation .window {
        right: -15vw;
    }
    .retireSimulator_blockBody .inner_block span.explanation .window img.bt-arrow {
        right: 16vw;
    }
    .retireSimulator_blockBody .sm-data-table .row .column-2 span.reg {
        font-size: 23px;
    }
    .retireSimulator_blockBody .tableTwo .column .row {
        font-size: 21px;
    }
    .retireSimulator_blockBody .sm-data-table .rowHeader .column {
        font-size: 16px;
        line-height: 18px;
    }
}

@media screen and (max-width: 340px) {
    .retireSimulator_bottom a.btn-start[href] {
        max-width: 100%;
        font-size: 18px;
    }
    .retireSimulator_blockBody .sm-data-table .row {
        font-size: 16px;
    }
    .retireSimulator_blockBody .sm-data-table .row .column {
        padding-right: 8px;
    }
    .retireSimulator_blockBody .sm-data-table .row .column-2 span.reg {
        font-size: 20px;
    }
}